<?
include 'inclydings/sesi.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
$_title = '::LinEagE2::';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

$dir = opendir ("L2dbnam/esql2db/petshop");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("L2dbnam/esql2db/petshop/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);



echo "<img src='pik4erspic/sell2/$file2.gif' width=32 height=32 alt='pic'><a href=\"bypetshop.php?$sd&vesh=$file&gorod=$gorod&tip=vesh\">$udat[4] М+$udat[0], ADEN - $udat[1]</a> <b>[FP]</b><br/>";

}}
closedir ($dir);






}else{echo"Пароль или логин неверен!";}

include_once"inclydings/down.php";
?>
